import request from "../../request.js"

export function insertGoodsEvaluate(data) {
	return request({
		url: `/nurseApp/orderEvaluate/insertGoodsEvaluate`,
		method: 'POST',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}

//上传图片
export function uploadEvaluatePictureUrl(data) {
	return request({
		url: `/nurseApp/orderEvaluate/uploadEvaluatePictureUrl`,
		method: 'POST',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}